Commit cbb9b88b authored by Jakub Jirutka's avatar Jakub Jirutka

main/postgresql-bdr: fix wrong license

It seems that BDR has never been licensed under BSD, see [1] and [2].

[1]: https://github.com/2ndQuadrant/bdr-postgres/commit/9848d3655d44aa2e58d28fe9f93a94b2934eedc8
[2]: https://github.com/2ndQuadrant/bdr-postgres/blob/bdr-pg/REL9_4_STABLE/COPYRIGHT
parent 0ca9b8ee
......@@ -2,11 +2,11 @@
pkgname=postgresql-bdr
pkgver=9.4.10_p1
_pkgver=${pkgver/_p/_bdr}
pkgrel=3
pkgrel=4
pkgdesc="A sophisticated object-relational DBMS with bidirectional replication support (BDR)"
url="https://wiki.postgresql.org/wiki/BDR_Administration"
arch="all"
license="BSD"
license="PostgreSQL"
depends="bash"
install="$pkgname.pre-upgrade"
depends_dev="readline-dev libressl-dev zlib-dev libxml2-dev"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment